pygtk2

Package information

State
failing

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package has a running build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

perl-Errno
1.30-446.fc32
1.30-448.fc32
2
perl-libs
4:5.30.0-446.fc32
4:5.30.1-448.fc32
2
ncurses-libs
6.1-13.20191026.fc32
6.1-14.20191109.fc32
2
libselinux-devel
2.9-7.fc32
3.0-0.r1.1.fc32
2
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-448.fc32
2
perl-IO
1.40-446.fc32
1.40-448.fc32
2
glibc
2.30.9000-17.fc32
2.30.9000-18.fc32
2
glibc-devel
2.30.9000-17.fc32
2.30.9000-18.fc32
3
glibc-common
2.30.9000-17.fc32
2.30.9000-18.fc32
3
libsepol-devel
2.9-2.fc31
3.0-0.rc.1.fc32
3
ncurses-base
6.1-13.20191026.fc32
6.1-14.20191109.fc32
3
libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
3
glibc-minimal-langpack
2.30.9000-17.fc32
2.30.9000-18.fc32
3
perl-macros
4:5.30.0-446.fc32
4:5.30.1-448.fc32
3
krb5-libs
1.17-46.fc32
1.17-47.fc32
3
pcre2-devel
10.33-15.fc32
10.34-0.1.RC2.fc32
3
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
4
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
4
ncurses
6.1-13.20191026.fc32
6.1-14.20191109.fc32
4
pcre2-utf32
10.33-15.fc32
10.34-0.1.RC2.fc32
4
glibc-headers
2.30.9000-17.fc32
2.30.9000-18.fc32
4
pcre2-utf16
10.33-15.fc32
10.34-0.1.RC2.fc32
4
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B

Most recent builds

running
2019-11-13 08:16:08
Dependencies for this build weren't processed yet
python2-cairo-devel
1.18.2-2.fc32
1.18.2-3.fc32
1
python2-numpy
1:1.16.4-5.fc31
1:1.16.4-6.fc32
1
python2-cairo
1.18.2-2.fc32
1.18.2-3.fc32
2
tcl
1:8.6.8-2.fc32
1:8.6.9-1.fc32
2
tk
1:8.6.8-1.fc30
1:8.6.9.1-1.fc32
2
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
shared-mime-info
1.14-1.fc32
1.15-1.fc32
3
libtiff-devel
4.0.10-6.fc31
4.1.0-1.fc32
3
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
3
binutils
2.33.1-3.fc32
2.33.1-6.fc32
3
libtiff
4.0.10-6.fc31
4.1.0-1.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
curl
7.66.0-1.fc32
7.67.0-1.fc32
4
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
4
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
4
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
B
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
B
which
2.21-15.fc31
2.21-16.fc32
B
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
B
libssh
0.9.0-6.fc31
0.9.2-1.fc32
B
2019-11-06 21:52:27
Package dependencies resolved successfuly
2019-11-06 21:36:48
Package resolution failed
  • Problem: package pygobject2-devel-2.28.7-6.fc31.x86_64 requires python2-devel, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python2-numpy-1:1.16.4-5.fc31.x86_64 requires libpython2.7.so.1.0()(64bit), but none of the providers can be installed
    - package python2-numpy-1:1.16.4-5.fc31.x86_64 requires python(abi) = 2.7, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
  • Problem: package python2-cairo-devel-1.18.2-3.fc32.x86_64 requires python2-devel, but none of the providers can be installed
    - package python27-2.7.17-1.fc32.x86_64 requires libtk8.6.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides tcl = 1:8.6.8 needed by tk-1:8.6.8-1.fc30.x86_64
redhat-rpm-config
141-2.fc32
142-1.fc32
2
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
harfbuzz-devel
2.6.3-1.fc32
2.6.4-2.fc32
2
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
2
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
2
libxml2-devel
2.9.9-6.fc32
2.9.10-1.fc32
2
binutils
2.33.1-2.fc32
2.33.1-3.fc32
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
harfbuzz
2.6.3-1.fc32
2.6.4-2.fc32
3
harfbuzz-icu
2.6.3-1.fc32
2.6.4-2.fc32
3
annobin
8.87-1.fc32
8.88-1.fc32
3
libicu-devel
63.2-3.fc31
65.1-1.fc32
3
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
4
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
libicu
63.2-3.fc31
65.1-1.fc32
4
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
B
fedora-release-common
32-0.3
32-0.4
B
nettle
3.5.1-3.fc31
3.5.1-4.fc32
B
fedora-release
32-0.3
32-0.4
B
python2-cairo-devel
1.18.2-1.fc32
1.18.2-2.fc32
1
harfbuzz-devel
2.6.2-1.fc32
2.6.3-1.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
python2-cairo
1.18.2-1.fc32
1.18.2-2.fc32
2
zlib-devel
1.2.11-19.fc32
1.2.11-20.fc32
2
pcre2-devel
10.33-14.fc32
10.33-15.fc32
3
harfbuzz-icu
2.6.2-1.fc32
2.6.3-1.fc32
3
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
binutils
2.33.1-1.fc32
2.33.1-2.fc32
3
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-devel
2.30.9000-15.fc32
2.30.9000-16.fc32
3
harfbuzz
2.6.2-1.fc32
2.6.3-1.fc32
3
pcre2-utf32
10.33-14.fc32
10.33-15.fc32
4
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
4
pcre2
10.33-14.fc32
10.33-15.fc32
4
glibc-headers
2.30.9000-15.fc32
2.30.9000-16.fc32
4
pcre2-utf16
10.33-14.fc32
10.33-15.fc32
4
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
B
perl-Pod-Simple
1:3.39-2.fc31
1:3.40-1.fc32
B
pango-devel
1.44.6-1.fc32
1.44.7-1.fc32
1
python2-cairo-devel
1.18.1-4.fc32
1.18.2-1.fc32
1
python2-cairo
1.18.1-4.fc32
1.18.2-1.fc32
2
glibc
2.30.9000-13.fc32
2.30.9000-15.fc32
2
pango
1.44.6-1.fc32
1.44.7-1.fc32
2
glibc-minimal-langpack
2.30.9000-13.fc32
2.30.9000-15.fc32
3
glibc-devel
2.30.9000-13.fc32
2.30.9000-15.fc32
3
file
5.37-7.fc32
5.37-8.fc32
3
glibc-common
2.30.9000-13.fc32
2.30.9000-15.fc32
3
perl-Scalar-List-Utils
3:1.52-439.fc32
3:1.53-439.fc32
3
file-libs
5.37-7.fc32
5.37-8.fc32
4
glibc-headers
2.30.9000-13.fc32
2.30.9000-15.fc32
4
glibc
2.30.9000-12.fc32
2.30.9000-13.fc32
2
annobin
8.85-1.fc32
8.87-1.fc32
3
rpm
4.15.0-4.fc32
4.15.0-6.fc32
3
gtk-update-icon-cache
3.24.12-1.fc32
3.24.12-3.fc32
3
glibc-minimal-langpack
2.30.9000-12.fc32
2.30.9000-13.fc32
3
glibc-devel
2.30.9000-12.fc32
2.30.9000-13.fc32
3
glibc-common
2.30.9000-12.fc32
2.30.9000-13.fc32
3
rpm-libs
4.15.0-4.fc32
4.15.0-6.fc32
4
glibc-headers
2.30.9000-12.fc32
2.30.9000-13.fc32
4
unzip
6.0-44.fc31
6.0-45.fc32
4
rpm-build
4.15.0-4.fc32
4.15.0-6.fc32
B
fedora-release
32-0.2
32-0.3
B
rpm-build-libs
4.15.0-4.fc32
4.15.0-6.fc32
B
fedora-release-common
32-0.2
32-0.3
B
Previous history